body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  background-color: #bfbfbf;
}

main {
  margin: auto;
  max-width: 320px; /* Ancho máximo para el iPhone SE */
  min-height: 100vh;
  padding: 10px;
}

.inputForm,
.labelForm,
.ambienteActivo {
  display: block;
  margin-top: 5px;
  margin-bottom: 5px;
  width: calc(100% - 10px); /* Ancho ajustado con un pequeño espacio adicional */
}

#nombre-ambiente,
#descripcion-ambiente,
#capacidad-ambiente {
  padding: 5px;
  border-style: solid;
  width: calc(100% - 10px);
}

#crear-ambiente,
#crear-ambiente-lote {
  padding: 10px;
  background-color: #bfbfbf;
  border-radius: 10px; /* Añadido borde redondeado */
}

.listaOpciones {
  font-size: 16px;
  font-family: Arial, Helvetica, sans-serif;
  padding: 5px;
  width: calc(100% - 10px);
}

#crear-btn {
  font-size: 16px;
  font-family: Arial, Helvetica, sans-serif;
  padding: 10px;
  width: 100%;
  display: block;
  margin: auto;
  color: #f2f2f2;
  background-color: #0d0d0d;
  border: none;
  border-radius: 10px; /* Añadido borde redondeado */
  margin-top: 10px; /* Espaciado superior */
}

#crear-btn:hover {
  color: #fbfbfb;
  background-color: #585858;
}

.label {
  padding: 20px 0 20px 0;
  text-align: center;
  color: #333;
  font-size: 24px;
  background-color: #b8b8b8;
}

#fileInput {
  width: calc(100% - 10px);
}

@media screen and (max-width: 320px) {
  main {
    padding: 5px; /* Espaciado reducido para dispositivos pequeños */
  }

  .labelForm {
    font-size: 14px; /* Reducción de tamaño de fuente para dispositivos pequeños */
  }

  .inputForm,
  .listaOpciones {
    font-size: 14px; /* Reducción de tamaño de fuente para dispositivos pequeños */
  }

  #fileInput {
    margin-top: 5px; /* Espaciado superior */
  }
}
